ru:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Индивидуальное содержимое для различных страниц ошибок (например "Страница не найдена")'
    CODE: 'Код ошибки'
    CODE_400: '400 - Неверный запрос'
    CODE_401: '401 - Неавторизованный запрос'
    CODE_403: '403 - Доступ к ресурсу запрещен'
    CODE_404: '404 - Ресурс не найден'
    CODE_405: '405 - Недопустимый метод'
    CODE_406: '406 - Неприемлемый запрос'
    CODE_407: '407 - Требуется идентификация прокси, файервола'
    CODE_408: '408 - Время запроса истекло'
    CODE_409: '409 - Конфликт'
    CODE_410: '410 - Ресурс недоступен'
    CODE_411: '411 - Необходимо указать длину'
    CODE_412: '412 - Сбой при обработке предварительного условия'
    CODE_413: '413 - Тело запроса превышает допустимый размер'
    CODE_414: '414 - Недопустимая длина URI запроса'
    CODE_415: '415 - Неподдерживаемый MIME тип'
    CODE_416: '416 - Диапазон не может быть обработан'
    CODE_417: '417 - Сбой при ожидании'
    CODE_422: '422 - Необрабатываемый элемент'
    CODE_429: '429 - Превышено допустимое количество запросов'
    CODE_500: '500 - Внутренняя ошибка сервера'
    CODE_501: '501 - Метод не поддерживается'
    CODE_502: '502 - Ошибка шлюза'
    CODE_503: '503 - Служба недоступна'
    CODE_504: '504 - Время прохождения через межсетевой шлюз истекло'
    CODE_505: '505 - Версия НТТР не поддерживается'
    DEFAULTERRORPAGECONTENT: '<p>Страница устарела, была удалена или не существовала вовсе.</p><p>Проверьте правильность написания ссылки и повторите попытку.</p>'
    DEFAULTERRORPAGETITLE: 'Страница не найдена'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Возникла проблема с обработкой Вашего запроса.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Ошибка сервера'
    DESCRIPTION: 'Индивидуальное содержимое для различных страниц ошибок (например "Страница не найдена")'
    PLURALNAME: 'Страницы ошибок'
    PLURALS:
      few: '{count} Страницы ошибок'
      many: '{count} Страниц ошибок'
      one: 'Страница ошибки'
      other: '{count} Страниц ошибок'
    SINGULARNAME: 'Страница ошибки'
    db_ErrorCode: 'Код ошибки'
